Subject: UNH IPv6 GTP Canceled

From: Ray LaRocca <[email-masked]>
Date: Fri, 15 Oct 1999 08:02:49 -0400

The UNH - InterOperability Lab regrets to inform you that due to the
limited number of registered attendees the upcoming IPv6 test period 
has been canceled.

For those of you that have registered we thank you for your continued
support and apologize for any inconvenience this may cause you.  I will
contact you all to schedule an individual testing slot.

Regards,
-Ray

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------